<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">

    <title>TITLE</title> <!--Titre de l'onglet-->

</head>

<body>
</body>

</html>